@import url('https://fonts.googleapis.com/css?family=Open+Sans:600,400');
@import url(https://fonts.googleapis.com/css?family=Bitter:400,700);
/* @import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700); */

html {
    background-color: #eeeeee; 
    font-family: 'Open Sans'; 
    text-size: 16px;
	line-height: 1.7;
    font-weight: 400;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
	background-color: #eeeeee;
	color: #000000;
}



body {

	padding: 0 0 0 0;
	margin: 0 0 0 0;
    background-color: #ffffff;
}



.light, .light * { font-weight: 400; color: #707070; font-style: normal }
.italic, .italic * { font-style: italic; }
.small, .small * { font-size: .85rem; }

.credit, .credit * { font-size: .85rem; color: #777777; }
.byline { text-align: center; margin: -.3rem 0 1.2rem 0; }

.horz-wide-constraint {
    padding: 0 1rem 0 1rem;
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}

.horz-column-constraint {
	padding: 0 1rem 0 1rem;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
}

.block-quote { padding-left:2rem; padding-right:2rem; }

body p {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.1rem;
    margin-bottom: 1.1rem;
	text-indent: 0;
}

p a, body p a:hover, body p a:visited {
	color: #5577cc;
	text-decoration: none;
}

p a:hover
{
text-decoration: underline;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


.flex-box {
    min-width: 200px;
    max-width: 15%;
    margin-right: 2%;
    margin-left: 2%;
    margin-bottom: 4%;
}

img {
    width: 100%;
    height: 100%;
}

.footer {
    background-color: #eeeeee;
}

.footer p a, .footer p a:visited { text-decoration: none; }

            .footer p a:hover {
                text-decoration: underline;
            }

h1, h2, h3, h4, h5, h6 {

    text-align: center;
    font-weight: 600;
    font-style: normal;
    margin-bottom: 20px;
	margin-top: 25px;
}

h1 {
    font-size: 2.3rem;
	margin: 2.6rem 0 2.2rem 0;
	line-height: 1.2;
}

h2 { font-size: 1.8rem;  line-height: 1.3; margin: 1.7 rem 0 1.5rem 0; }

h3 { font-size: 1.4rem; line-height: 1.4; }

h4 { font-size: 1.1rem; line-height: 1.5; }

h5 { font-size: 1rem; line-height: 1.5; }



.small-type { font-size: .85rem; }

.bio, .bio p { font-style: italic; }

a img:hover {
    box-shadow: 0 0 15px 3px #9999ff;
    /* #0000ff; */
}

.drop-cap-georgia { /* use in span for initial; sizes for Georgia */
    margin-top: -16px;
    float: left;
    font-size: 335%;
    margin-right: 3px;
    padding-bottom: -32px;
    margin-bottom: -32px;
}

.drop-cap-open-sans { /* use in span for initial; sizes for Open Sans */
    margin-top: -18px;
    float: left;
    font-size: 335%;
    margin-right: 3px;
    padding-bottom: -32px;
    margin-bottom: -32px;
}

.button {
padding: 5px 11px 5px 11px;
border-radius: 6px;
border: 1px solid #e4e4d4;
background-color: #f6f0df;
}

a.button, a.button:hover, a.button:visited { text-decoration: none; color: #000000;}

a.button:hover { background-color: #fdf7e6; }

a.button:active { 
position:relative;
top: 1px;
left: 1px;
color: #000000;
}

.divider { width: 50%; text-align: center; border-top: 1px solid #aaaaaa; margin: 3rem auto; }

.quote-block .source { text-align: right; }
.quote-block .source::before { content: "—"; }		
.quote-block::after { display: block;  width: 40%; text-align: center; border-top: 1px solid #aaaaaa; margin: 35px auto 35px auto;  content: " "; }
		

/*
.home-link {
    text-align: left;

	height: 100px; 
	width: 162px;
}

.home-link img {
    position: relative;
    height: 100px;
    width: auto;
    transition: all 0.3s ease;
	margin: 0 0 0 0;
}
.home-link:hover img {
    -webkit-transform: scale(.66);
    transform: scale(.66);
    margin: -16px 0 0 0;
    transition: all 0.3s ease;
    box-shadow: none;
}

.home-link a h1 {
    font-weight: normal;
    text-align: center;
    font-size: 20px;
	opacity: 0;
    margin: -40px 0 0 0;
	padding: 0;
    transition: all 0.3s ease;
	font-family: Open Sans;
}

.home-link a:hover h1 {
	opacity: 1;
	margin: -13px;
	color: #000000;
    transition: all 0.3s ease;
	text-decoration: none;
}



.home-link a, .home-link a:visited, .home-link a:hover { 
	text-decoration: none;
}

.menu-bar
{
	background-color: #eff8fe;
}

.menu-bar a, .menu-bar a:hover, .menu-bar a:visited
{
	color: #000000;
	text-decoration: none;
	padding: 6px 13px 6px 13px;
	background-color: #eff8fe;
}

.menu-bar a:hover
{
	background-color: #d4e7fa;
}

.header-site-name
{
padding-top: 24px;
}

.header-site-name p
{
position: relative;
left: 183px;
font-size: 22px;
font-weight: 300;
text-indent: 0;
}

.header-site-name p a, .header-site-name p a:hover, .header-site-name p a:visited
{
	text-decoration: none;
	color: #000000;
}

@media (max-width: 400px) {
.header-site-name {
padding-top: 50px;
}

.header-site-name p {
top:-50px;
left: 0;
}
}
*/



.nav-bar li, .nav-bar ul { font-size: 14px; line-height: 1.4; }

.nav-bar-background {
    width: 100%;
    background-color: #000000;
    padding: 0px 0 1px 0;
    margin-top: -0px;
}

.nav-bar ul {
    text-align: left;
    display: inline;
    margin: 0;
    padding: 5px 4px 6px 0;
    list-style: none;
    /* -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3); */
    background-color: #000000;
}
.nav-bar ul li /* , .header ul li a */ {
	color: #f2f2f2;
    line-height: 18px;
    /* normal 16px/18px 'Open Sans'; */
    display: inline-block;
    margin-right: -4px;
    position: relative;
    padding: 7px 20px;
    background: #000000;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
	text-decoration: none;
}
.nav-bar ul li:hover {
    background: #555;
    color: #f2f2f2;
    z-index: 5;
	text-decoration: none;
}
.nav-bar ul li ul {
    padding: 0;
    position: absolute;
    top: 32px;
    left: 0;
    width: 150px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
	text-decoration: none;
}
.nav-bar ul li ul li {
    background: #555;
    display: block;
    color: #f2f2f2;
    text-shadow: 0 -1px 0 #000;
	text-decoration: none;
}
.nav-bar ul li ul li:hover, .nav-bar ul li ul li:visited {
    background: #666;
    z-index: 5;
	text-decoration: none;
}

.nav-bar a, .nav-bar a:hover, nav-bar a:visited { text-decoration: none; }

.nav-bar ul li:hover ul, .nav-bar ul li:visited ul {
    display: block;
    opacity: 1;
    visibility: visible;
    z-index: 5;
	text-decoration: none;
}

.nav-bar ul a:hover li,
.nav-bar a:hover, .header a:visited, .header a { text-decoration: none; }

.logo, .logo-home-page { font-size: 20px; }
p.logo  a, p.logo  a:visited, p.logo  a:hover { text-decoration: none; color: #000000; }
p.logo-home-page a, p.logo-home-page a:visited, p.logo-home-page a:hover { text-decoration: none; color: #f2f2f2; }

.link-with-blurb {
	margin-bottom: 1rem;
}

.link-with-blurb p {
	margin-bottom: 0; margin-top: 0;
}

.link-with-blurb > a, .link-with-blurb > *:first-child, .link-with-blurb > a:visited {
	display:block;
	color: #4444ee;
	font-weight: 700;
}

.link-with-blurb > a:hover
{
	text-decoration: underline;
}